using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class viste_Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        //权限检查
        HttpCookie cookie = Request.Cookies["norkeyangjian"];
        if (cookie == null)
        {
            Response.Redirect("~/login.aspx");
            return;
        }


    }
}
